ALTER TABLE OP_CARD_MONT
ADD BUSINESSTYPE CHAR(1) DEFAULT '1'
GO

--select * from op_businesstype
--update OP_CARD_MONT set businesstype = 1
--SELECT * FROM OP_CARD_MONT

ALTER TABLE OP_CARD_MONTSALES
ADD BUSINESSTYPE CHAR(1) DEFAULT '1'
GO

--select * from op_businesstype
--update OP_CARD_MONTSALES set businesstype = 1
--SELECT * FROM OP_CARD_MONTSALES